<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_4_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Aline Dumont, fille majeure, ouvrière,
         <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Aline Dumont, fille majeure, ouvrière, demeurant à
                  Paris, rue Serpente, numéro trente quatre ; Demanderesse ; Comparant
                  ; D’une part ; Et Monsieur et Madame Michel-Poiret, le dit sieur
                  Michel tant en sont nom personnel que pour assister et autoriser la
                  dame son épouse, la dite dame Lingère, demeurant et domiciliée à
                  Vaugirard, rue de l’École, numéro soixante treize Défendeurs ;
                  Comparant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine en date du onze Janvier mil huit cent
                  cinquante huit la demoiselle Dumont fit citer les époux
                  Michel-Poiret à comparaitre par devant le dit conseil séant en
                  Bureau Particulier les mardi douze et samedi seize Janvier mil huit
                  cent cinquante huit pour se concilier si faire se pouvait sur la
                  demande qu’elle entendait former contre eux devant le dit Conseil en
                  paiement de la somme de vingt cinq francs vingt centimes qu’elle
                  prétend lui être dus pour prix de travaux par elle fait pour leur
                  compte et sur leurs ordres de la dame Michel. Les défendues n’ayant
                  pas comparu la cause fit renvoyée devant le Bureau Général du dit
                  Conseil séant le vendredi vingt deux Janvier mil huit cent cinquante
                  huit et ajourné au vendredi vingt neuf mil huit cent cinquante huit.
                  Cités pour le dit jour vingt neuf Janvier les époux Michel-Poiret
                  comparurent. A l’appel de la cause la demoiselle Dumont se présenta
                  et conclut à ce qu’il plut au Bureau Général dudit Conseil attendu
                  qu’ayant travaillé pour la dame Michel-Poiret, cette dernière l’a
                  payé régulièrement jusqu’au trois septembre dernier ; attendu qu’a
                  partir de ce jour elle cessa de la payer pendant trois semaines,
                  après lesquelles elle lui déclara qu’ayant eu son terme payer elle
                  ne pouvait lui solder le prix de ses trois semaines en une seule
                  fois ; qu’elle lui paierait le travail de chaque semaine à venir et
                  lui donnerait des à comptes sur l’arriéré ; attendu que la dame
                  Michel n’avait donné sur le compte de travail restant du et qu’elle
                  lui redoit à la somme de vingt cinq francs vingt cinq centimes. Par
                  ces motifs – Condamner les époux Michel-Poiret à lui payer
                  solidairement et avec intérêts suivant la loi la somme de vingt cinq
                  francs vingt cinq centimes pour prix de travaux par elle faits pour
                  leur compte et sur les ordres de la dame Michel-Poiret et les
                  condamner en outre aux dépens. De leur coté les époux Michel-Poiret
                  se présentèrent et conclurent à ce qu’il plut au Bureau Général du
                  dit Conseil attendu que la demoiselle Dumont a été régulièrement
                  payée de son travail de chaque semaine qu’a aucune époque il n’a été
                  laissé aucun arriéré ainsi que le constatera son livre de travail ou
                  les articles par elle confectionnés sont écrits de la main de la
                  dame Michel qui a mis le mot payé au bas de chaque page. Par ces
                  motifs ; Déclarer la demoiselle Dumont non recevable en sa demande
                  l’en débouter comme mal fondée en icelle et la condamner aux dépens.
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on condamner les époux Michel-Poiret à payer
                  solidairement et avec intérêts suivant la loi à la demoiselle Dumont
                  la somme de vingt cinq francs vingt cinq centimes pour prix de
                  travaux par elle faits pour leur compte et d’après les ordres de la
                  dame Michel-Poiret ? Ou bien devait-on conformément aux conclusions
                  des défendeurs déclarer la demoiselle Dumont non recevable en sa
                  demande ? Que devait-il être statué à ‘égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; attendu
                  qu’il résulte de l’examen du libre de l’ouvrière lequel a été
                  reconnu par la dame Michel-Poiret pour être celui sur lequel elle
                  portait chaque article confectionné par le demoiselle Dumont qu’à
                  partir du trois septembre dernier il s’y trouve porté trois notes
                  d’articles confectionnés par la demanderesse ; que le prix des
                  articles y est également porté que contrairement à la déclaration de
                  la dame Michel-Poiret, le mot payé ne se trouva pas porté au bas de
                  ces notes ; attendu que ces trois notes réunies forment bien le
                  montant de la somme réclamée par la demoiselle Dumont ; attendu
                  encore que les époux Michel-Poiret ne peuvent justifier en aucune
                  façon du paiement de ces notes de travail, ayant déclaré ne tenir
                  aucun livre de compte que celui laissé aux mains de l’ouvrière et
                  auquel ils ont continué de s’en rapporter ; Par ces motifs Le Bureau
                  Général jugeant en dernier ressort Condamner les époux Michel-Poiret
                  à payer solidairement et avec intérêts suivant la loi à la
                  demoiselle Dumont la somme de vingt cinq francs vingt cinq centimes
                  qu’ils lui doivent pour prix de travaux faits par la demanderesse
                  pour leur compte et d’après les ordres de la dame Michel-Poiret ,
                  Les condamne en outre aux dépens taxés et liquidés envers la
                  demanderesse à la somme de un franc quatre vingts centimes, et à
                  celle de soixante quinze centimes envers le Trésor Public pour le
                  papier timbré de la présente minute, conformément à la loi du sept
                  aout mil huit cent cinquante, ence, non compris le cout du présent
                  jugement, la signification d’celui et ses suites. Ainsi jugé les
                  jour, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>